/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body{
	background:url('http://waprs.eu/new_css/background.png');
	font-family:Arial;
	font-size:12px;
	color:#798c97;
	padding:0;
	margin:0;
	max-width: 765px;
	margin:auto;
	padding-top:5px;
}
.mid{
	background: 
		url('t_l.png'),
		url('t_r.png'),
		url('b_l.png'),
		url('b_r.png'),
		url('t_m.png'),
		url('t_m.png'),
		url('l_m.png'),
		url('l_m.png'),
		url('b1.png');
	background-position:
		left top,
		right top,
		left bottom,
		right bottom,
		center top,
		center bottom,
		top left,
		top right,
		center center;
	background-repeat:
		no-repeat,
		no-repeat,
		no-repeat,
		no-repeat,
		repeat-x,
		repeat-x,
		repeat-y,
		repeat-y,
		no-repeat;
	padding:11px 12px;
	box-sizing:border-box;
}
.glow{
	box-sizing:border-box;
	box-shadow: inset 0px 0px 25px 10px rgba(0,0,0,0.6);
	text-align:center;
}
a.reg{
	width:314px;
	height:40px;
	box-sizing:border-box;
	background:url('reg_normal.png');
	display:inline-block;
	transition-duration:0.5s;
}
a.reg:hover{
	background:url('reg_hover.png');
	cursor:pointer;
	transition-duration:0.5s;
}
a.prisijungimas{
	width:314px;
	height:40px;
	box-sizing:border-box;
	background:url('prisijungimas_normal.png');
	display:inline-block;
	transition-duration:0.5s;
}
a.prisijungimas:hover{
	background:url('prisijungimas_hover.png');
	cursor:pointer;
	transition-duration:0.5s;
}
button{
	border:0;
}
button.logb{
	width:223px;
	height:33px;
	box-sizing:border-box;
	background:url('login_normal.png');
	display:inline-block;
}
button.logb:hover{
	background:url('login_hover.png');
	cursor:pointer;
	transition-duration:0.5s;
}
button.regib{
	width:223px;
	height:33px;
	box-sizing:border-box;
	background:url('regi_normal.png');
	display:inline-block;
}
button.regib:hover{
	background:url('regi_hover.png');
	cursor:pointer;
	transition-duration:0.5s;
}
.login{
	display:block;
	width: 379px;
	min-height:283px;
	box-sizing:border-box;
	background:url('login.png');
	background-repeat:no-repeat;
	margin:auto;
	margin-top:86px;
	padding:4px 20px 0px 20px;
	text-align:center;
}
.progress{
	background:rgba(123,74,35,0.3);
	margin: 3px 0px;
	border:1px solid rgba(255,255,255,0.3);
	border-radius:10px;
}
.progress#red{
	border-color:rgba(255,0,0,0.3);
}
.progress#green{
	border-color:rgba(0,255,0,0.3);
}
.progress#blue{
	border-color:rgba(48,193,241,0.5);
}
.progress-in{
	background:rgba(255,255,255,0.3);
	height:8px;
	max-width:100%;
	border-radius:10px;
}
.progress-in#red{
	background:rgba(255,0,0,0.3);
}
.progress-in#green{
	background:rgba(0,255,0,0.3);
}
.progress-in#blue{
	background:rgba(48,193,241,0.5);
}
.prog-t{
	margin: 3px 0px;
	padding:1px;
	border:1px solid transparent;
	text-align:center;
	font-size:9px;
	color:#fff;
	border-radius:10px;
}
input{
	width:314px;
	box-sizing:border-box;
	height:30px;
	background:url('input.png');
	background-repeat:no-repeat;
	border:0;
	display:inline-block;
	color:#aaa;
	font-size:12px;
	padding-left:19px;
	margin-bottom:9px;
}
input.min{
	width:154px;
	background:url('min_input.png');
}
.pavad{
	color:#ccc;
	display:block;
	margin-bottom:30px;
	font-size:11px;
}
.login_t{
	text-align:left;
	margin-left:10px;
	margin-right:13px;
}
.logc{
	margin-left:15px;
	margin-top:7px;
}
.foot{
	min-height:70px;
	box-sizing:border-box;
	background:url('foot_b.png');
	background-position:center;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	padding-top:12px;
	padding-left:10px;
}
.foot_u{
	min-height:7px;
	box-sizing:border-box;
	background:url('m_m.png');
	margin-top:50px;
	transition-duration:0.5s;
}
a.logo{
	width:162px;
	height:39px;
	box-sizing:border-box;
	background:url('http://waprs.eu/new_css/logo.png');
	display:inline-block;
	transition-duration:0.5s;
	margin-top:40px;
}
a.logo:hover{
	opacity:0.5;
	transition-duration:0.5s;
}
.login{
	margin-top:6px;
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	background: #000;
	background-image:url('loader.gif');
	background-size: 60px 60px;
	background-repeat:no-repeat;
	background-position:center center;
}
.regas{
	margin-top:86px;
	font-size:14px;
}
.regas#error{
	color:#d44343;
}
.regas#ok{
	color:#43d443;
}
@media(max-width:400px){
	.login{
		width: 300px;
		min-height:184px;
		background-image:url('login_min.png');
		padding:4px 20px 0px 20px;
		transition-duration:0.5s;
	}
	input{
		width:248px;
		height:24px;
		background-image:url('input_min.png');
		font-size:11px;
		padding-left:10px;
		margin-bottom:7px;
		transition-duration:0.5s;
	}
	button{
		transition-duration:0.5s;
	}
	button.logb{
		width:176px;
		height:26px;
		background-image:url('login_normal_min.png');
	}
	button.logb:hover{
		background-image:url('login_hover_min.png');
	}
	button.regib{
		width:176px;
		height:26px;
		background-image:url('regi_normal_min.png');
	}
	button.regib:hover{
		background-image:url('regi_hover_min.png');
	}
	.logc{
		margin-left:15px;
		margin-top:7px;
	}
	.pavad{
		margin-bottom:23px;
		font-size:10px;
	}
	#login_n{
		height:20px;
		transition-duration:0.5s;
	}
	.login_t{
		margin-left:5px;
	}
	input.min{
		width:121px;
		height:24px;
		background:url('min_input_min.png');
	}
	.regas{
		margin-top:67px;	
	}
}